<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"Kufuatilia Mfumo"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"Rekodi shughuli za mfumo na uzikague baadaye ili uboreshe utendaji"</string>
    <string name="record_trace" msgid="6416875085186661845">"Rekodi nyayo"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"Tafuta programu zinazoweza kutatuliwa"</string>
    <string name="categories" msgid="2280163673538611008">"Aina"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"Rejesha aina chaguomsingi"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"Imerejesha aina chaguomsingi"</string>
    <string name="applications" msgid="521776761270770549">"Maombi"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"Haikupata programu zozote ambazo zinaweza kutatuliwa"</string>
    <string name="buffer_size" msgid="3370134227980578569">"Ukubwa wa hifadhi ya akiba"</string>
    <string name="show_quick_settings_tile" msgid="4971147332635291585">"Onyesha kigae cha Mipangilio ya Haraka"</string>
    <string name="saving_trace" msgid="1468692734770800541">"Inahifadhi nyayo"</string>
    <string name="trace_saved" msgid="5869970594780992309">"Imehifadhi nyayo"</string>
    <string name="tap_to_share" msgid="6766732404489536899">"Gusa ili ushiriki nyayo ulizorekodi"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"Acha kurekodi"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"Baadhi ya aina za nyayo hazipatikani:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"Tukio linarekodiwa"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"Gusa ili uache kurekodi"</string>
    <string name="clear_saved_traces" msgid="4809195654452260944">"Futa matukio yaliyohifadhiwa"</string>
    <string name="clear_saved_traces_question" msgid="2184026613055303818">"Ungependa kufuta historia ya shughuli iliyohifadhiwa?"</string>
    <string name="all_traces_will_be_deleted" msgid="6646545462206955920">"Itafuta historia yote ya shughuli kwenye /data/local/traces"</string>
    <string name="clear" msgid="5484761795406948056">"Futa"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, fuatilia, utendaji"</string>
</resources>
